Bug 568156 - [abrt] crash in stardict-3.0.1-20.fc12
Summary: [abrt] crash in stardict-3.0.1-20.fc12
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: stardict
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:369268154a2953cf6d050460ba7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-02-24 21:43 UTC by Efstathios Iosifidis
Modified: 2010-09-02 09:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-02 09:11:15 UTC


Attachments (Terms of Use)
File: backtrace (40.56 KB, text/plain)
2010-02-24 21:43 UTC, Efstathios Iosifidis
no flags Details

Description Efstathios Iosifidis 2010-02-24 21:43:17 UTC
abrt 1.0.6 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: stardict
component: stardict
executable: /usr/bin/stardict
kernel: 2.6.31.5-127.fc12.i686.PAE
package: stardict-3.0.1-20.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

Comment 1 Efstathios Iosifidis 2010-02-24 21:43:20 UTC
Created attachment 396167 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-07-15 00:32:40 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Parag Nemade 2010-09-02 09:11:15 UTC
Looks stardict is working fine in F13. Closing this for now. If you see
stardict is crashing again then do report abrt bug with steps you followed.


Note You need to log in before you can comment on or make changes to this bug.